<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="./main.js"defer></script>
    <link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
    <h2>Liste de Films</h2>
</body>
</html>